#TradeContainer
{
    position: absolute;

    left: 74.35%;
    top: 11.7%;

    box-sizing: border-box;

    width: 20.85%;
    height: 60.0%;
}

#TradeExportHeader
{
    position: absolute;

    left: 0.0%;
    top: 0.0%;

    box-sizing: border-box;

    width: 100%;
    height: 11%;

    white-space: nowrap;
    overflow: hidden;

    font-family: 'Astronaut II';
}

#TradeExportHeader #TradeExportLevel
{
    position: absolute;

    left: 75%;
    top: 5%;

    width: 25%;

    font-size: 3.0vw;

    color : #cccccc;
}

#TradeExportHeader #TradeExportLevel.maximumPower
{
    color: #ee3300;

    white-space: normal;

    font-size: 1.5vw;
}

#TradeExportWrapper
{
    position: absolute;

    left: 0%;
    top: 11%;

    box-sizing: border-box;

    width: 100%;
    height: 31.7%;

    padding: 3%;

    overflow-x: hidden;
    overflow-y: auto;
}

#TradeContainer #TradeExportWrapper #TradeExportContainer
{
    width: 100%;
    height: 100%;
}

#TradeContainer #TradeExportWrapper #TradeExportContainer>.export.sample.container
{
    display: inline-block;

    width: 12.5%;
    height: 33%;

    box-sizing: border-box;

    border: 1px solid #00000000;

    color: #ffffff;
    font-size: 1.5vw;
}

#TradeContainer #TradeImportWrapper
{
    position: absolute;

    left: 0%;
    top: 46.9%;

    box-sizing: border-box;

    width: 100%;
    height: 42.5%;

    padding: 3%;

    overflow-x: hidden;
    overflow-y: auto;
}

#TradeImportWrapper #TradeImportContainer
{
    width: 100%;
    height: 100%;
}

#TradeImportContainer>.import.sample.container
{
    display: inline-block;

    width: 12.5%;
    height: 25%;

    box-sizing: border-box;

    border: 1px solid #00000000;
}

#TradeImportFooter
{
    position: absolute;

    left: 0.0%;
    top: 89.6%;

    width: 100%;
    height: 10.5%;

    font-family: 'Astronaut II';
}

#TradeImportFooter #TradeImportLevel
{
    position: absolute;

    left: 75.0%;
    top: 0%;

    width: 25%;

    white-space: nowrap;
    overflow: hidden;

    font-size: 2.8vw;

    color: #cccccc;
}

#TradeImportFooter #TradeImportLevel.maximumPower
{
    color: #00ff00;

    white-space: normal;

    font-size: 1.5vw;
}

#TradeImportFooter #TradeImportLevel.decimal
{
    font-size: 2.0vw;
}

/* Specialization */

#TradeContainer #TradeImportWrapper #TradeImportContainer>.import.export.sample.container .audio.item.source
{
    border-color: #660088ee;
    background-color: #440066ee;
}
